---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-23T16:05:03-07:00
# Domínio: bestguide.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-23T16:05:03-07:00
  source_domain: bestguide.pt

company:
  name: "Bestguide Portugal | O guia que mostra apenas o melhor"
  url: https://bestguide.pt
  description: "BestGuide Portugal - Um guia de hotéis, restaurantes, locais a visitar"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/bestguide-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/bestguide-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/bestguide-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/bestguide-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
